Package org.kapott.hbci.sepa.jaxb.pain_008_001_02

# Class PartyIdentificationSEPA3

java.lang.Object
org.kapott.hbci.sepa.jaxb.pain_008_001_02.PartyIdentificationSEPA3

public class PartyIdentificationSEPA3 extends Object

Java class for PartyIdentificationSEPA3 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PartyIdentificationSEPA3">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Id" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.001.02}PartySEPA2"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

## Field Summary

Fields
Modifier and Type
Field
Description
`protected PartySEPA2`
`id`

## Constructor Summary

Constructors
Constructor
Description
`PartyIdentificationSEPA3()`

## Method Summary

Modifier and Type
Method
Description
`PartySEPA2`
`getId()`
Gets the value of the id property.
`void`
`setId(PartySEPA2 value)`
Sets the value of the id property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### id

protected PartySEPA2 id

## Constructor Details

### PartyIdentificationSEPA3

public PartyIdentificationSEPA3()

## Method Details

### getId

public PartySEPA2 getId()
Gets the value of the id property.

Returns:
  possible object is `PartySEPA2`

### setId

public void setId(PartySEPA2 value)
Sets the value of the id property.

Parameters:
  `value` - allowed object is `PartySEPA2`